li.rs{display: inline-block;}
li.rs a{	
	width: 48px;
	height: 48px;
	background: url("./i.png") no-repeat top left;
	display: block;
	text-indent: -5000px;
}
/* Ligne 1 */
li.rs.rss a { background-position: -85px -235px; }
li.rs.rss a:hover{ background-position: -85px -10px; }
li.rs.linkedin a { background-position: -160px -235px; }
li.rs.linkedin a:hover{ background-position: -160px -10px; }
li.rs.tw a { background-position: -10px -235px; }
li.rs.tw a:hover{ background-position: -10px -10px; }
/* Ligne 2 */
li.rs.fb a { background-position: -390px -310px; }
li.rs.fb a:hover{ background-position: -390px -85px; }
li.rs.be a { background-position: -285px -310px; }
li.rs.be a:hover{ background-position: -85px -85px; }
li.rs.email a { background-position: -315px -310px; }
li.rs.email a:hover{ background-position: -315px -85px; }
li.rs.vi a { background-position: -10px -310px; }
li.rs.vi a:hover{ background-position: -10px -85px; }
/* Ligne 3 */
li.rs.pr a { background-position: -85px -388px; }
li.rs.pr a:hover{ background-position: -85px -163px; }
li.rs.gp a { background-position: -310px -388px; }
li.rs.gp a:hover{ background-position: -310px -163px; }
li.rs.yt a { background-position: -391px -388px; }
li.rs.yt a:hover{ background-position: -391px -163px; }